.node-type-article h1.main_title,
.node-type-white-papers h1.main_title,
.node-type-data-sheets h1.main_title,
.node-type-case-studies h1.main_title,
.node-type-webinar h1.main_title,
.node-type-blog h1.main_title,
.node-type-event h1.main_title{
display:none !important;
}
/**********************Resources Listing Page**************************/
.resource_page_list,
.resource_page_list table tr td{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
line-height:14px;
color:#939598; 
background:#fff;
}
.view-article,
.view-press-releases,
.view-white-papers,
.view-case-studies,
.view-video,
.view--data-sheets,
.view-webinars,
.view-events,
.view-blog{
margin-top:10px;
background: url("images/l4_content_dot.jpg") repeat-x  top left; 
}
.resource_page_list{
overflow:hidden;
background: url("images/l4_content_dot.jpg") repeat-x  bottom left; 
padding:22px 0 19px;
}
.resource_page_list .title_text{
display:block; 
width:100%; 
font-size:21px; 
line-height:24px; 
color:#004b88; 
padding-bottom:15px;
}
.resource_page_list .title_text a{
color:#004b88;
text-decoration:none;
}
.resource_page_list .title_text a:hover{
color:#59b310;
}
.resource_page_list .author_info{
color:#939598;
font-size:12px; 
line-height:16px; 
font-style:italic;
padding-bottom:21px;
}
.resource_page_list .logo{
padding-right:27px;
}
.resource_page_list td.second{
width:500px;
}
.resource_page_list .logo img{
float:left;
}
.view-article .resource_page_list .logo{
width:119px;
}
.view-video .resource_page_list .logo{
width:173px;
}
.view-article .resource_page_list .logo img{
border:1px solid #ccc;
}

.resource_page_list .description_text{
display:block; 
width:100%; 
font-size:12px; 
line-height:18px; 
color:#000000; 
padding-bottom:15px;
font-weight:lighter !important;
}
.resource_page_list .description_text p{
margin:0px;
padding:0px;
padding-bottom:5px;
color:#000000;
}
.view-video #video_play_button{
width:27px;
height:38px;
position:absolute;
margin-top:32px;
margin-left:70px;
background:url(images/video_play_button.png) no-repeat center left;
z-index:500 !important;
}
.resource_page_list td.first .date_month{
width:55px;
height:53px;
background:url(images/blog_icon.png) no-repeat top left;
padding-top:8px;
padding-right:20px;
}
.resource_page_list td.first .date_month .date_text{
font-size:18px;
line-height:18px;
color:#fdfdfd;
text-align:center;
font-weight:bold;
}
.resource_page_list td.first .date_month .month_text{
font-size:12px;
color:#fff;
text-align:center;
text-transform:uppercase;
}

.resource_page_list .link_button {
margin-bottom: 20px;
margin-top: 5px;
height:32px;
overflow:hidden;
}
.resource_page_list .link_button a:hover{
color:#fff !important;
}
.resource_page_list a.download_btn3 {
float:left; 
width:164px; 
padding:9px 0 9px 0; 
text-align:center; 
margin-bottom:30px; 
font-size:14px; 
color:#fff; 
text-decoration:none;
background:url(images/download_btn3.gif) no-repeat 0 0;
}
.resource_page_list .webinar_date,
.resource_page_list .date_location{
margin-bottom:20px;
}
.resource_page_list .event_date{
float:left;
margin-right:10px;
}
/**************************************/
/********************************Tag Css**********************/
.resource_page_list .related_topics{float:left; width:100%; font-size:13px; line-height:15px; color:#939598; vertical-align:middle; margin-bottom:15px;}
.resource_page_list .related_topics img{margin-right:8px; vertical-align:middle;}
.resource_page_list .related_topics .tag_text a{color:#939598 !important; text-decoration:underline !important; margin-left:5px;}
.resource_page_list .related_topics .tag_text a:hover{text-decoration:none !important;}
/********************Button CSS*********************/
.resource_page_list .buttons{display:block; width:100%; padding-bottom:22px; overflow:hidden;}
.resource_page_list .read_more{float:left; width:79px; padding-right:13px;}
.resource_page_list .read_more a{float:left; width:79px; padding:4px 0 4px; color:#fff; text-decoration:none; text-align:center; background: url(images/read_more.png) no-repeat 0 -22px;}
.resource_page_list .read_more a:hover{background-position:0 0; color:#fff !important;}

.resource_page_list a.fill_out_form {
float:left; height:22px; display:block; width:129px; background: url(images/register_to_read.png) no-repeat 0 -22px; font-size:0px;
}
.resource_page_list a.fill_out_form:hover{background-position:0 0;}
.resource_page_list a.register_to_download {
float:left; height:22px; display:block; width:155px; background: url(images/register_to_download.png) no-repeat 0 -22px; font-size:0px;
margin-left:10px;
}
.resource_page_list a.register_to_download:hover{background-position:0 0;}

.resource_page_list .download_btn{float:left; width:103px;}
.resource_page_list .download_btn a{float:left; width:103px;  padding:4px 0 5px; color:#fff; text-decoration:none; text-align:center; background: url(images/download_btn.png) no-repeat 0 -22px;}
.resource_page_list .download_btn a:hover{background-position:0 0; color:#fff !important;}
/*******************************VIDEO POPUP CSS************************/
#simplemodal-container {
height:530px; 
width:640px; 
background:#fff; 
padding:10px; 
margin-top:3%;
}
.page-saas-solutions-learn-resources-video #simplemodal-container,
.page-learn-resources-video #simplemodal-container {
height:auto; 
width:auto; 
}
.page-saas-solutions-learn-resources-video #simplemodal-container embed,
.page-learn-resources-video #simplemodal-container embed{
border:0px;
}
.page-saas-solutions-learn-resources-video #simplemodal-container a.modalCloseImg,
.page-learn-resources-video  #simplemodal-container a.modalCloseImg {
font-size:10px; 
font-family:Arial, Helvetica, sans-serif; 
color:#fff; 
display:block; 
text-decoration:underline;
position: absolute;
right:-12px; 
top:-14px;
width:26px; 
height:25px; 
z-index:999;
background: url(images/close_btn.png) no-repeat 0 0;
}

#simplemodal-container a.modalCloseImg {
background:url(images/x.png) no-repeat; 
width:48px; 
height:11px; 
display:inline; 
z-index:3200; 
position:absolute; 
top:4%; 
right:4%; 
cursor:pointer;}
#simplemodal-container code {
background:#141414; 
border-left:3px solid #65B43D; 
color:#bbb; display:block; 
font-size:12px;
 margin-bottom:12px; 
 padding:4px 6px 6px;
 }

#simplemodal-overlay{
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 250%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
#simplemodal-container .video_title,
#simplemodal-container .link_text a{
font-size:16px;
padding-top:10px;
color:#000;
}
/*******************************WHITE PAPER DETAIL PAGE CSS********************************/

.white_paper_content{display:block; padding:0 0 53px 0px; overflow:hidden;}
.white_paper_content .heading{float:left; width:100%;}
.white_paper_content h2,.white_paper_content h1{float:left; width:434px; font-weight:lighter !important; font-size:24px !important; line-height:26px; color:#004b88; padding-bottom:20px;}
.white_paper_content h2.full,.white_paper_content h1.full{width:100%;}
.white_paper_content h1.full{ margin:0 0 15px !important; padding:0px;}
 .social_link_area,body.page-premium-content .social_link_area{margin-bottom:20px;}
.white_paper_content h2 span,.white_paper_content h1 span{float:left; width:100%; font-size:18px; line-height:20px; color:#999; padding-top:6px;}
.white_paper_content .heading a.download_btn{float:left; width:173px; padding:4px 0 5px; font-size:12px; color:#fff !important; text-decoration:none; text-align:center; background: url(images/download_btn1.gif) no-repeat 0 0;}
.white_paper_content .heading a.download_btn2{float:left; width:180px; padding:8px 0 11px 35px; margin-bottom:30px; font-size:14px; color:#fff; text-decoration:none;background: url(images/download_btn2.gif) no-repeat 0 0;}
.white_paper_content .heading a.download_btn2.right{float:right;}
.white_paper_content h4{display:block; width:100%; font-size:14px; line-height:16px; color:#000000; font-weight:normal; margin-bottom: 10px; padding-bottom:3px; border-bottom:1px solid #cfd0d3; }
.white_paper_content h4.green{display:block; width:100%; font-size:14px; line-height:16px; color:#69be28; font-weight:bold; padding-bottom:10px; border-bottom:none; margin-bottom:0;}
.white_paper_content p{font-size:12px; line-height:18px; color:#000000; margin: 0 0 10px 0;/*#939598;*/}
.white_paper_content li { color:#000000; }
.white_paper_content p.bottom_space{font-size:12px; line-height:18px; color:#939598; padding-bottom:24px;}
.white_paper_content .listing_content{display:block; width:611px; background:#fafafa; border:1px solid #f1f1f1; padding:16px 18px 0; overflow:hidden; margin-bottom:16px;}
.white_paper_content .listing_content.back_bor_none{background:none; border:none;}
.white_paper_content .listing_content ul{ float:left; list-style:none; margin:0px; padding:0px;}
.white_paper_content .listing_content ul li{float:left; width:578px; font-size:12px; line-height:18px; font-weight:normal; color:#939598; padding:0 0 12px 14px; background: url(images/bullet.png) no-repeat 0 6px;}
.white_paper_content .listing_content ul li a{color: #939598;
    text-decoration: underline;}
.white_paper_content .listing_content ul li.divid_text{float:left; width:289px; font-size:12px; line-height:18px; font-weight: normal; color:#939598; padding:0 0 12px 14px; background: url(images/bullet.png) no-repeat 0 6px;}
.white_paper_content .list_block{float:left; width:100%; padding-bottom:24px;}
.white_paper_content .list_block ul{float:left; width:298px; padding:0 46px 0 0; margin:0 48px 0 0; border-right:1px solid #cfd0d3; list-style:none;}
.white_paper_content .list_block ul li{float:left; width:259px; padding:0 0 12px 39px; font-size:12px; line-height:18px; font-weight:bold; color:#939598;}
.white_paper_content .list_block ul li.last{padding:0 0 0 39px;}
.white_paper_content .list_block ul li.icon1{background: url(images/list_block_icon1.gif) no-repeat 0 0;}
.white_paper_content .list_block ul li.icon2{background: url(images/list_block_icon2.gif) no-repeat 0 0;}
.white_paper_content .list_block ul li.icon3{background: url(images/list_block_icon3.gif) no-repeat 0 0;}

.white_paper_content .left{float:left; margin:-5px 10px 5px 0;}
.white_paper_content .right{float:right;}
.white_paper_content .big_img{margin:12px 0 38px 94px;}
.white_paper_content .tag_line{float:left; width:100%; font-size:16px;color:#0089cf; padding:9px 0 12px; border-top:1px solid #cfd0d3; border-bottom:1px solid #cfd0d3; margin:10px 0 30px 0;}
.white_paper_content .tag_line.gray{float:left; width:647px; font-size:16px;color:#6d6e71; text-align:center; padding:9px 0 12px; border:1px solid #f1f1f1; background:#fafafa; margin:10px 0 30px 0;}

.white_paper_content a.top_back{float:right;padding:2px 1px 2px 20px; font-size:13px; line-height:15px; color:#6d6e71; text-decoration:none;background: url(images/top_back_btn_arrow.png) no-repeat 0 0;}

/*Level3 blog details starts*/
.white_paper_content h2.font_size23{width:100%;font-size:23px; line-height:25px;}
.white_paper_content h1.font_size23{width:100%;font-size:23px; line-height:25px; margin:0 0 15px 0 !important; padding:0px !important;}
.white_paper_content .italic_font{display:block; font-size:12px; line-height:14px; color:#000000; padding-bottom:12px; padding-top:15px;}
.white_paper_content p.min_space{padding-bottom:19px;}
.white_paper_content .pic{display:block; clear:both;margin-bottom:37px;}
.white_paper_content .leave_form{float:left; width:100%; padding:0 0 29px 0; margin-bottom:30px; border-bottom:1px solid #cfd0d3;}
.white_paper_content .blog_comment{display:block; overflow:hidden;font-size:13px; line-height:15px; color:#939598; padding:27px 0 38px 0; border-bottom:1px solid #cfd0d3; margin-bottom:30px;}
.white_paper_content .blog_comment .divi{float:left; padding-right:33px;}
.white_paper_content .blog_comment img{margin-right:8px; vertical-align:middle;}
.white_paper_content .blog_comment a{color:#939598; text-decoration:underline;}
.white_paper_content .blog_comment a:hover{text-decoration:none;}
.white_paper_content .leave_form{float:left; width:100%;}
.white_paper_content .leave_form form{float:left; width:580px; padding-left:24px;}
.white_paper_content .leave_form .row{float:left; width:100%; padding-top:17px;}
.white_paper_content .leave_form label{float:left; width:74px; font-size:12px; line-height:14px; color:#939598; padding-top:5px;}
.white_paper_content .leave_form input.textfield{float:left; width:265px; padding:2px 5px 2px; border:1px solid #939598; background:#fff; font:12px/14px Arial, Helvetica, sans-serif; color:#939598;}
.white_paper_content .leave_form .required{float:left; font-size:11px; color:#939598; padding:5px 0 0 10px;}
.white_paper_content .leave_form textarea{float:left; width:474px; padding:2px 5px 2px; height:128px; border:1px solid #939598; background:#fff; font:12px/14px Arial, Helvetica, sans-serif; color:#939598;}
.white_paper_content .leave_form input.submit{float:left; width:124px; height:22px; margin:26px 0 0 74px;border:none; cursor:pointer; text-indent:-999999px;background: url(../images/submit_btn.jpg) no-repeat 0 0;}

.white_paper_content ul.press_release{float:left; width:100%; list-style:none;}
.white_paper_content p a{color:#939598 !important; text-decoration: underline;}
.white_paper_content p.center{text-align:center;}
.white_paper_content p a:hover{text-decoration:none !important;}
.white_paper_content ul.press_release li{float:left; width:100%; border-bottom:1px solid #cfd0d3; margin-bottom:10px;}
.white_paper_content ul.press_release li strong{ float:left; width:100%; padding-bottom:10px;}


.white_paper_content p span{color:#676767;}


.white_paper_content h3{margin:0px; padding:0px; float:left; width:100%; font-size:24px; line-height:26px; color:#004b88; padding-bottom:30px; font-weight:normal;}
.white_paper_content h3.green{float:left; width:100%; font-size:24px; line-height:26px; color:#72bf44; padding-bottom:30px;}
.white_paper_content h3 span{color:#999; font-weight:normal;}
.white_paper_content h2.green{ color:#69be28;}
.white_paper_content h3 span.gray{float:left; width:100%;font-size:15px; line-height:17px;color:#999;}
.white_paper_content h2 span.gray{float: none; width:auto; font-size:24px; line-height:26px;color:#999;}
.white_paper_content h1 span.gray{float: none; width:auto; font-size:24px; line-height:26px;color:#999;}
.white_paper_content .listing_content ul li span.green{color:#72bf44;}
.white_paper_content h4.blue{ color:#004B88;}
.white_paper_content .pic1{float:left;margin:0 10px 12px 0;}

/*Praveen*/
.listing_content ol li{ padding-bottom:12px; line-height:18px;}
.listing_content ol{ padding-left:16px;}

.white_paper_content p.col{ float:left; width:205px; padding-right:10px;}


.bottom_content{
width:100%;
overflow:hidden;
}
.white_paper_content .big_pic{display:block; margin-bottom:25px;}
.white_paper_content .full_img{float:left; margin-bottom:25px;}
.table{padding-bottom:20px;}
.table td{border-bottom:1px solid #999;}
.table th{background:#f3f1f1;}
.table td + td{border-left:1px solid #999;}
.table span{padding:0 0 5px 14px; display:inline-block; background: url(../images/bullet.png) no-repeat 0 3px;}
.white_paper_content table{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;color:#000000/*#939598*/; margin-bottom:20px;}
.white_paper_content table tr td{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;color:#000000/*#939598*/;}
.white_paper_content ol li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;color:#000000;/*#939598;*/}
/*******************************WHITE PAPER DETAIL PAGE CSS Closed********************************/
.white_paper_content a.download_btn3{float:left; width:163px; padding:6px 0 11px 0; text-align:center; margin-bottom:30px; font-size:14px; color:#fff; text-decoration:none;background: url(images/download_btn3.gif) no-repeat 0 0;}
.white_paper_content a.download_btn3:hover{color:#fff !important; text-decoration:none}
.white_paper_content h4.gray_authorname{ border-bottom:none; font-size:16px;}
.white_paper_content .listing_content ul li a:hover{color: #939598; text-decoration:none;}
#node-1535 .white_paper_content td p{margin:0px;padding:0px;}

.white_paper_content h4.gray_authorname{font-size:16px;}
.white_paper_content h3.float_none{float:none; font-style:italic; font-size:16px; line-height:24px; color:#004b88; font-weight:bold; padding:16px 0 14px; padding-top:0px;}
.white_paper_content h4.border_none{border:none; margin:0; padding:0px;}
.white_paper_content h3.add_border{float:left; width:100%; font-style:italic; font-size:16px; line-height:24px;border-top:1px solid #CFD0D3; color:#004b88; font-weight:bold; padding:16px 0 14px;}
.white_paper_content h4.border{font-size:16px; border:none;}
.white_paper_content h4.border_add{font-size:16px; border-top:1px solid #CFD0D3}
.white_paper_content h3.add_border span{font-weight:normal;}
.white_paper_content p.bottom_space{font-size:12px; line-height:18px; color:#939598; padding-bottom:16px;}
.white_paper_content .clear{clear:both;}
body.node-1770 .white_paper_content h3.add_border,
body.node-1810 .white_paper_content h3.add_border{border-top:none; padding-top:0px;}
.white_paper_content h3.remove_border{float:left; width:100%; font-style:italic; font-size:16px; line-height:24px; color:#004b88; font-weight:bold; padding:16px 0 14px; padding-top:0px;}
.white_paper_content h4.border{font-size:16px; border:none;}
.white_paper_content h4.border_add{font-size:16px; border-top:1px solid #CFD0D3}
.white_paper_content h3.remove_border span{font-weight:normal;}
/***********event and webinar css******************/
body.node-type-event .event_title{float:left;}
body.node-type-event .attend_event{float:right;}
body.node-type-event .white_paper_content .heading a.download_btn2{
    margin-bottom: 0px;
	width:130px;
}
body.node-type-webinar .white_paper_content .heading a.download_btn2{
margin-bottom:0px;
margin-bottom:15px;
}
body.node-type-event .white_paper_content .event_location,
body.node-type-event .white_paper_content .event_date,
body.node-type-webinar .white_paper_content .webinar_date{
color: #999999;
font-size: 18px;
line-height: 20px;
}
body.node-type-webinar .white_paper_content .webinar_date{
margin-bottom:15px;
}
body.node-type-event .white_paper_content .social_link_area,
body.node-type-webinar .white_paper_content .social_link_area{
margin-top:15px;
margin-bottom:20px;
}
body.node-type-event .white_paper_content .pdf_logo{
margin-bottom:30px;
}
.white_paper_content .blockListing{ overflow:hidden; padding-bottom:15px;}
.white_paper_content .blockListing li{ width:185px; float:left; list-style:none; padding-left:30px;}
.white_paper_content .blockListing li:first-child{padding-left:0;}
.white_paper_content .blockListing li.last{padding-left:0;}
.white_paper_content .blockListing p{ font-size:11px; line-height:14px;}
.white_paper_content .blockListing  h5{ font:bold 13px/15px Arial, Helvetica, sans-serif; color:#69be28; padding-bottom:0px;}
.white_paper_content .blockListing img{ padding-bottom:12px;}
.white_paper_content .blockListing  ul{ padding:0 16px;}
.white_paper_content h6{ font-weight:bold; font-size:12px; color:#939598;}
body.page-node-1001 .blockListing li{ width:131px; float:left; list-style:none; padding-left:30px;}
.white_paper_content .author_comment{
height:30px;
}
.white_paper_content .total_comment{
width:150px;
float:left;
}
.white_paper_content .comment_icon2{
padding-right:8px;
}
.white_paper_content .comment_icon1{
padding-right:12px;
}
/***********New pager Design*********************/
.page-saas-solutions-learn .item-list,
.page-saas-solutions-about .item-list,
.page-learn-resources .item-list,
.page-about .item-list{
padding:54px 0 54px 8px;
}
 ul.pager,
 ul.pager li{
margin:0px !important;
padding:0px !important;
}
 ul.pager li{float:left; font-size:14px !important; line-height:12px; padding-right:4px !important;}
 ul.pager li a{float:left; padding:2px 3px 2px;  font-size:14px; color:#939598 !important; text-decoration:none; font-weight:lighter; }
 ul.pager li.pager-item a{border:1px solid #939598;}
 ul.pager li.pager-current{border:1px solid #939598; padding:2px 3px 2px !important; margin-right:4px !important; color:#fff; background:#7cb92f; font-weight:bold;}
 ul.pager  li.first a,
 ul.pager  li.last a,
 ul.pager  li.pager-previous a,
 ul.pager  li.pager-next a{
border:1px solid #fff; 
font-weight:normal;
background:none !important;
}
ul.pager  li.active a ,ul.pager  li a:hover{color:#72bf44 !important; background:none;}

.node-type-blog .white_paper_content p {
  color: #000000;
}